3ds upgrading

Discussion in '3DS - Homebrew Development and Emulators' started by rewrewrew123, Aug 22, 2016.

  1. rewrewrew123
    OP

    rewrewrew123 GBAtemp Regular

    Member
    265
    27
    Aug 20, 2014
    Italy
    Hi.
    Well, I need to know how the updating process works entirely. (I mean official upgrading...)
    I need to know "resetting" console by system app what could be do in my system (since I have some troubles like no HBL because Ninjhax doesn't work and Browserhax too doesn't work).
    Cannot custom upgrading (cartridges apart)?
    Nobody interested in developing some unofficial DNS servers or some proxies that could fake Nintendo upgrading servers?
     
  2. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,903
    2,232
    Jan 11, 2016
    Japan
    日本
    Firstly what is your current filmware?
     
  3. rewrewrew123
    OP

    rewrewrew123 GBAtemp Regular

    Member
    265
    27
    Aug 20, 2014
    Italy
    6.2.0-4(the 4 was when I bought. I upgraded the browser few months ago so the 4 is actually a 7 because I succesfully entered in rxtools, but then something goes wrong with dat TWL_FIRM file so nothing works now. It only works with Ds and 3ds cartidges but I haven't access to other exploits since all I tried they freeze)

    My r4i-sdhc doesn't work too I don't know why (it has a label v1.4.2 but it worked for 1.4.3 for my dsi) but it never worked (with a lower FW too)
     
    Last edited by rewrewrew123, Aug 22, 2016
  4. Omegadrien

    Omegadrien GBAtemp Advanced Maniac

    Member
    1,713
    530
    Nov 4, 2015
    France
    Pokéland
    Maybe it cans help you: https://github.com/Plailect/Guide/wiki/9.2.0-Update

    On 9.2.0-20, all works fine, so I recommend you to update to 9.2!
     
    Last edited by Omegadrien, Aug 22, 2016
    rewrewrew123 likes this.
  5. rewrewrew123
    OP

    rewrewrew123 GBAtemp Regular

    Member
    265
    27
    Aug 20, 2014
    Italy
    Damn man! I completely forget about Freeway Browser since I can't use any flashcard.
    So many thanks!
    I am going to try it!

    OMG MAN! I LOVE YOU! Decrypt9 is the only thing that my 3ds could boot.
    Attempt to upgrading...so many thanks!
     
    Last edited by rewrewrew123, Aug 22, 2016
  6. rewrewrew123
    OP

    rewrewrew123 GBAtemp Regular

    Member
    265
    27
    Aug 20, 2014
    Italy
    Well, I am backupping my Nands and doing the upgrade.
    After the upgrade I don't wanna lose my RxTools old emunand but addictionally i don't wanna downgrade.
    How can I switch RxTools emunand to luma?
    Just following the tutorial?
    I don't wanna decrpyt9 in my 3ds. Not now...never.
    I just wanna boot on emunand (in any way like menuhax, i don't care about how is longer the process) then I wanna let the emunand works like a sysnand...is it possible?

    Just follow Luma3ds guide?
     
  7. nobody231

    nobody231 GBATemp's Resident Nobody

    Member
    338
    62
    Dec 8, 2014
    United States
    Nowhere, USA
    Just start using Luma instead of rxTools now. It'll boot the same EmuNAND. After that, follow the guide if you want A9LH.
     
    rewrewrew123 likes this.
  8. Roomsaver

    Roomsaver GBAtemp Advanced Fan

    Member
    951
    243
    Sep 7, 2015
    United States
    garfield kart grand prix
    He's talking about this guide, btw.